/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(images/senang/img01.gif) repeat-x;
	font-family: "Century Gothic", Arial,Verdana;
	font-size: 12px;
	color: #333333;
}

#leftText {
	float: left;
	padding: 60px 50px;
	color: #fff;
	font-family: "Century Gothic", Arial,Verdana;
	font-size: 1.5em;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	font-weight: bold;
}

#rightText {
	float: right;
	padding: 60px 50px;
	color: #fff;
	font-family: "Century Gothic", Arial,Verdana;
	font-size: 1.5em;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	font-weight: bold;
}

h1, h2, h3 {
	color: #222222;
}

h1, h2 {
	margin-bottom: 20px;
	font-weight: normal;
}

h1 {
	font-size: 197%;
}

h2 {
	font-size: 152%;
}

h3 {
	font-size: 100%;
}

p, ul, ol {
	margin-bottom: 20px;
	line-height: 1.8em;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	padding-left: 3em;
	background: url(images/senang/img08.gif) no-repeat;
	font-style: italic;
}

a:link {
	 color: #1953A7; 
}

a:active {
	color: #ED5C0C;
}

a:visited {
	color: #666666;
}

a:hover {
	text-decoration: none;
	color: #067600;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 10px 0;
	text-align:justify;
	padding:5px;
	border-bottom-color:#FFFFFF;
	border:1px solid #c0c0c0;
	
	
}

img.sidebar {
	padding:5px;
	border-bottom-color:#FFFFFF;
	border:1px solid #c0c0c0;
		
}
/* Menu */

#menu {
	width: 770px;
	height: 65px;
	margin: 0 auto;
	border-right: 1px solid #cecece;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 109px;
	height: 45px;
	padding: 20px 0 0 0;
	border-left: 1px solid #cecece;
	text-transform: capitalize;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	color: #222222;
	font-weight:bold;
}

#menu a:hover {
	background: #e0e5e6;
}

#menu .active a {
	background: #214240;
	color: #FFFFFF;
}

/* Header */

#header {
	width: 770px;
	height: 170px;
	margin: 0 auto;
}

#header h1 {
	float: left;
	width: 220px;
	height: 100px;
	margin: 0;
	padding: 70px 0 0 0;
	/*background: url(images/senang/img02.jpg) no-repeat;*/
	text-align: center;
	font-size: 36px;
}

#header h2 {
	float: right;
	width: 530px;
	height: 86px;
	margin: 0;
	/*background: url(images/senang/img03.jpg) no-repeat;*/
	padding: 84px 20px 0 0;
	text-align: right;
}

#header a {
	text-transform: uppercase;
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
	
}

/* Page */

#page {
	width: 770px;
	margin: 0 auto;
	padding: 20px 0;
}

/* Content */

#content {
	float: right;
	width: 480px;
	padding-top: 10px;
}


.post {
	margin-bottom: 20px;
	padding: 0 20px;
}

.hr {
	border-bottom: 1px solid #cecece;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 260px;
	padding: 5px;
	/*background: #1A6D5A;
	color: #CCCCCC;*/
}

#updates {
	background: #214240;
	color: #CCCCCC;
}

#lotus {
	width: 260px;
	padding: 25px 0px;
}

#sidebar h2 {
	margin: 0;
	padding: 5px 15px;
	color: #FFFFFF;
}

#sidebar h3 {
	font-size: 85%;
	color: #FFFFFF;
}

#sidebar ul {
	margin: 0;
	padding: 15px;
	list-style: none;
}

#sidebar li {
}

#sidebar a {
	color: #fff;
}

.bluebox {
	background: url(images/senang/img05.gif) repeat-y;
}

.bluebox h2 {
	background: url(images/senang/img06.gif) repeat-y;
}

/* Footer */

#footer {
	clear: both;
	height: 35px;
	padding: 25px 0;
	background: #E0E5E6 url(images/senang/img04.gif) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 11px;
}

#footer a {
	color: #666666;
}img2.left {

	float: left;
	margin: 0 20px 10px 0;
	text-align:justify;
	padding:5px;
	border-bottom-color:#FFFFFF;
	border:1px solid #E7E7E7;
}
